import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)

export default new Vuex.Store({
    state: {
        //当前的路由值
        itemPath: ''
    },

    getters: {

    },

    mutations: {
        //修改当前的路由值
        itemP(state, payload) {
            state.itemPath = payload
        }
    },
})
